#optimizingSection, .text-section {display:none;}

.main img {
    display:none;
}

th.hidetable {display:none;}

table#potential-table thead th:nth-child(2),
table#potential-table thead th:nth-child(7),
table#potential-table thead th:nth-child(8) {
    display:none;
}

table#potential-table tbody tr:first-child td:nth-child(2),
table#potential-table tbody tr:first-child td:nth-child(7),
table#potential-table tbody tr:first-child td:nth-child(8),
table#potential-table tbody tr:nth-child(2) td:nth-child(2),
table#potential-table tbody tr:nth-child(2) td:nth-child(7),
table#potential-table tbody tr:nth-child(2) td:nth-child(8){
    display:none;
}

table#potential-table tbody td:first-child {
    font-family: 'Museo Sans 700';  
    max-width:400px;
}

table#potential-table {width:100%;table-layout: auto;}
table#potential-table tr {
    border-bottom:1px solid #006abc;
}

table#potential-table td,
table#potential-table th {
    padding:20px 10px 20px 10px;
}

table#potential-table thead {
    background-color:#006abc;
    color:#fff;
    font-family: 'Museo Sans 700';
}

table#potential-table td[rowspan] {
    vertical-align: middle;
}

table#potential-table td[colspan] {
    text-align:center;
}

table#potential-table input {
    border: 1px solid #007dc5;
    min-height: 38px;
    padding: 8px 10px;
    background-color: #fff;
    border-radius: 6px;
    width: 100%;
    color: #4c4c4c;
}

table#potential-table th:not(:first-child) {
    text-align:center;
}

table#potential-table tbody tr:nth-child(2) td:not(:first-child),
table#potential-table tbody tr:nth-child(5) td:not(:first-child),
table#potential-table tbody tr:nth-child(6) td {
    text-align:center;   
}

table#potential-table tbody tr td:first-child {
    /*white-space: nowrap;*/
}

table#potential-table tbody tr:nth-child(3),
table#potential-table tbody tr:nth-child(4) {
    background-color:rgba(0,106,188,0.1);
}